@charset "utf-8";
/* CSS Document */
/* Custom overwright---------------------- */

.row {max-width: 62.5em!important;}
.left-off-canvas-menu, .right-off-canvas-menu, .off-canvas-list {	display: none!important;}
.off-canvas-wrap {overflow: inherit}
.hide-for-portrait {display: inline-block!important; font-size: 13px;}

fieldset {
	padding: 1em;
}
fieldset .columns {
	padding: 0 0.5em;
}
fieldset .columns  input[type=text], fieldset .columns select{
	padding: 0.5em;
}
fieldset .columns textarea {
	margin: 1em 0 0 0;
}
#gcomments .gcomment, table   {
	margin: 1em 0;
}
table td   {
	padding: 2px;
}
#gcomments .gcomment span  {
	font-size: 1em!important;
	line-height: 1.3!important;
}
#gcomments .gcomment span p {
	font-size: 0.875em!important;
	line-height: 1.3!important;
}
#booknow.button {
		color:#fff!important;
		bottom: 27px!important;
		right: 184px!important;
}
#virtual-tour img {
	width: 100%;
	height: auto;
}
#virtual-tour a {
	margin: 0 0.75em 0.75em 0.75em ;
}
/* imported from custom.css media queries ---------------------- */

#header .medium-5 {
    z-index: 99;
}
#header #logo{   
	padding: 1.875em 0 0.938em 0;
}
#header #header-comments {    
    font-size: 1em;
    line-height: 2;
    margin-top: 4em;
    margin-bottom: 0em;
    text-align: right;
}
#header .row .medium-5:last-child {
	background: transparent
}
#header span:first-child {    
    margin-left: 0.625em;
}
#site {
    z-index: 90;
}
#site h1, #sidebar h2 {
	font: 400 1.50em/1.25 'Roboto Condensed', sans-serif;
}
#banner {
    margin-top: 0
}
#banner ul li .columns .caption {    
	padding: 0 1em 1em 1em;
}
#banner ul li .columns .caption p {    
	font: 400 1.5em/1.5 'Roboto Condensed',sans-serif!important
}
#banner .bx-wrapper .bx-pager {
    float: right;
    top: -30px !important;
    width: 19.5%;
}
#booknow.button {    
		bottom: 10px;
    right: 200px;
		width: auto;
}
.widget {
	margin: 0 0 1.25em 1.25em;
}
select {
	background-image: none;
}
#footer #credits p {
	float: right;
}
/* Menu Styles (hidden on small) ----------- */
#main-menu, #main-menu .container   {
    z-index: 90;
}
#banner {
	max-height: 300px;
	overflow: hidden;
}
#main-menu .container {
    background: url("../images/nav-bg.gif") repeat-x scroll right bottom #3EA9E0;
    margin: -20px 0 0;
}
.top-bar   {
	padding: 0;
}
.top-bar-section ul li > a {
  font-size: 0.813em;
	font-family: 'Lato', 'sans-serif';
	font-weight: 400;
}
.top-bar li.current-menu-item:not(.has-form), .top-bar li.active:not(.has-form) , .top-bar li.current-menu-item:hover:not(.has-form), .top-bar li.active:hover:not(.has-form)     {
	background: url("../images/nav-over.gif") repeat-x scroll center bottom #3ea9e0;
}	
.top-bar li li.current-menu-item:not(.has-form), .top-bar li li.active:not(.has-form), .top-bar li li.current-menu-item, .top-bar li li.active   {
	background-image: none!important;
}	
.top-bar-section li:hover:not(.has-form), .top-bar-section li:hover {
	background: url("../images/nav-over.gif") repeat-x scroll center bottom #3ea9e0;
}
.top-bar li.current-menu-item:not(.has-form) a:not(.button), .top-bar li.active:not(.has-form) a:not(.button) {
	transition: background-color 300ms ease-out 0s;
  line-height: 45px;
}
.top-bar-section li:not(.has-form) a:hover:not(.button), .top-bar-section li a:hover  {
	background: transparent;	
	transition: background-color 300ms ease-out 0s;
}
.top-bar, .top-bar-section ul {
	background: transparent;	
}
.top-bar-section li.menu-item-669 {    
	background: url("../images/book-over.gif") no-repeat scroll center bottom #FFA813 !important; 
	float: right;
}
.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li a {
  line-height: 45px;
  background: transparent!important;    
	padding: 0 13px;
}
.top-bar-section .has-dropdown > a {
    padding-right: 13px !important;
}
.top-bar-section .dropdown { 
	background-color: #0576ad;
	background-image: none;
}
.top-bar-section .dropdown li:hover:not(.has-form), .top-bar-section .dropdown li:hover {
	background-image: none;
	background-color: #3ea9e0;
}
.top-bar-section .has-dropdown > a:after {
	display: none;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	line-height: 30px;
}
